{% extends "oai/base_verb.xml" %}
{% block verb_content %}
      {% for poly_request in poly_requests %}
      {% include "oai/header.xml" %}
      {% endfor %}
      {% if resumption_token %}
      <resumptionToken completeListSize="{{ complete_list_size }}">{{ resumption_token }}</resumptionToken>
      {% endif %}
{% endblock %}
